Will libcairo updated to 1.4.0 in Feisty?

Asked by Marco Trevisan (Treviño) on 2007-03-08

The newer 1.4.0 libcario version support the glitz interface to get some GL effects, and it's just used by some apps (kiba-dock for example), so will the package be upgraded for feisty release?

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu libcairo Edit question
Assignee:
No assignee Edit question
Solved by:
Marco Trevisan (Treviño)
Solved:
2007-03-14
Last query:
2007-03-14
Last reply:
2007-03-13
jz (jz+) said : #1

Upstream version freeze was Feb. 8 so I'm not sure if it can be included if it isn't present in Herd 5.

https://wiki.ubuntu.com/FeistyReleaseSchedule

Luca Falavigna (dktrkranz) said : #2

You may want to apply for an UVF, see https://wiki.ubuntu.com/FreezeExceptionProcess.

Matti Lindell (mlind) said : #3

Cool thanks!